# Generated by Django 2.1.1 on 2019-11-04 02:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('landingpage', '0008_auto_20191104_0836'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='statusmodel',
            name='time_added',
        ),
        migrations.AlterField(
            model_name='statusmodel',
            name='date_added',
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
    ]
